/* CSS Document */


/* 01=Rest
------------------------------------------------------*/


/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:12px;
    vertical-align:baseline;
    background:transparent;
	line-height:120%;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

img {
	border: none;
	margin:0px;
	padding:0px;
	vertical-align:bottom;
}


img.m20t {
	margin:20px 0px 0px;
}
img.m10t {
	margin:20px 0px 0px;
}

/* 02=common
------------------------------------------------------*/
.partition {
	clear: both;
	line-height: 0px;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
	border: 0px;
}

a.icon_link001 {
	background-image:url(../images/common/icon_link001.jpg);
	background-repeat:no-repeat;
	padding:0px 0px 0px 15px;
	text-decoration:none;
	color:#000;
}


a.icon_link001:hover {
	color:#e60012;
	text-decoration: underline;
}


/* 03=Layout
------------------------------------------------------*/
div#container {
	background-image:url(../images/common/bgi_water-face.jpg);
	/*ここ変えるとヘッダー変わる*/
	background-repeat:repeat-x;
}

div#container_inbox {
	width:1000px;
	margin:0px auto;
}

div#content {
	float:right;
	width:760px;	
}
div#left_nav {
	float:left;
	width:220px;	
}

div#summry {
	margin:0px 0px 0px;
	height:24px;
	padding:5px 0px 0px;
	color:#FFF;
}

/*上部黒枠のH1使用時*/
div#summry h1 {
}

/*パンクズリスト*/
div#pankuzu {
	margin:0px 5px 0px 0px;
	height:34px;
	padding:5px 0px 0px;
	text-align:right;
}

div#pankuzu a {
	color:#000;
	font-weight:none;
}

div#pankuzu a:hover {
	color:#e60012;
}

div#main_content {
	margin:10px 0px 0px	
}

div#left_nav_inner {
	margin:0px 0px 20px;
	background-color:#f0f0f0;
}

div#left_logo {
	width:210px;
	margin:0px auto 0px;
	text-align:center;
	position: relative;
	height:180px;
}

.logo_bg {
	background:#FFFFFF;
	padding:20px 0px 20px;
}

a#top_logo {
	display:block;
	position: absolute;
	top: 10;
	left: 0;
	width: 100%;
	height: 100%;
}

/*左のメニュー*/

div#left_menu {
	width:210px;
	margin:0px auto 0px;
	padding:10px 0px 4px;
}

div#left_menu ul li {
	margin:0px 0px 5px;
}

div.left_box {
	margin:0px 0px 20px;	
}

div#main_content {
	margin:20px 0px 0px;
}

div.ttl_box {
	margin:0px 0px 0px;
	height:80px;
	background-image:url(../images/common/ttl_bg.jpg);
	background-repeat:no-repeat;
	padding:0px 0px 0px;
}

/* 上部枠付き使用時ののH1テキスト*/
div.ttl_inbox {
	padding:25px 0px 0px;
	margin:0px 28px 0px;
}

div.ttl_inbox h1 span {
	margin:0px 0px 0px 0px;
	font-size:24px;
}

div.ttl_inbox h1 img {
	margin:0px 20px 0px 0px;
	padding:0px 0px 3px;	
}


/*コンテンツの共通枠*/
div.content_block {
	clear:both;
	margin:20px 0px 20px;
}





/* 04=header
------------------------------------------------------*/


/* 05=footer
------------------------------------------------------*/
footer#sitefooter {
	margin:20px 0px 0px;	
}

div#foot_nav {
	margin:0px 0px 0px;
	padding:0px;
	height:50px;
	background-image:url(../images/common/foot_bg.jpg);
	background-repeat:repeat-x;
}



div#foot_cont {
	margin:0px 0px 0px;
	background-color:#ffffff;
	padding:0px;
}

div#foot_nav_cont1000 {
	margin:0px auto;
	width:1000px;
}

div#foot_left {
	float:left;
	width:800px;
	padding:25px 0px 0px;
	
}


div#foot_left li {
	display:inline;
	margin:0px 20px 0px 0px;
}

div#foot_right {
	float:right;
	width:120px;
	text-align:right;
}

div#foot_cont1000 {
	margin:0px auto;
	width:1000px;
	padding:10px 0px;
}

aside.link_box {
	width:1000px;
	margin:0px auto;
}

div#foot_cont02 {
	margin:0px 0px 0px;
	background-color:#ffffff;
	padding:10px 0px;
	text-align:center;
	color:#999999;
}

/* 05=4clum content
------------------------------------------------------*/
div.cont1000 {
	background-image:url(../images/common/cont_1000_bg.jpg);
	background-repeat:repeat-y;
	border-bottom:solid 1px #cccccc;
	border-top:solid 1px #cccccc;
	padding:13px 0px;
}

div.cont1000_inner {
	margin:0px 13px 0px;	
}

div.bot_4clum {
	float:left;
	width:235px;
	border-right:solid 1px #ccc;
	margin:0px 15px 0px 0px;
	height:155px;
}


div.bot_4clum_left {
	float:left;
	width:221px;
	margin:0px 0px 0px 0px;
}

article.link_art {
	width:220px;
}

p.link_4c_ttl {
	margin:10px 0px 5px;
	font-weight:bold;
}
p.link_4c_txt {
	margin:0px 0px 0px;
	line-height:140%;
}

a.clum4_link {
	display:block;
	color:#000;
	text-decoration:none;
}

a.clum4_link:hover {
	color:#00A4E3;
	text-decoration:underline;
}


/* 06=side
------------------------------------------------------*/

div.side_os_box_btm {
	background-image:url(../images/common/side_os_btm.jpg);
	background-position: center	bottom;
	padding:0px 0px 20px;
}

div.side_os_box {
	background-image: url(../images/common/side_os_bg.jpg);
	padding:5px 0px 1px;
}

div.side_os_inbox {
	margin:0px 5px 0px;
	text-align:center;
}
div.side_os_inbox li {
	margin:0px 0px 8px;	
}

